Organização
Ver limites de entidades
Retorna os limites de criação por tipo de entidade para a organização solicitada. Esses valores indicam quantos recursos de cada tipo a organização pode criar.
GET
/
v1
/
organizations
/
{organization_id}
/
entity-limits
Ver limites de entidades
curl --request GET \
--url https://api.flexxible.net/v1/organizations/{organization_id}/entity-limits \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.flexxible.net/v1/organizations/{organization_id}/entity-limits"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.flexxible.net/v1/organizations/{organization_id}/entity-limits', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"organization_id": "507f1f77bcf86cd799439011",
"limits": {
"tenants": 100,
"reporting_groups": 500,
"workspace_groups": 1000,
"workspace_group_schedules_per_group": 10,
"flows": 100,
"microservices": 500,
"reports": 500,
"webapps": 100,
"webhooks": 100,
"licenses": 500,
"alert_settings": 100,
"roles": 100,
"users": 1500,
"patching_policies": 50,
"patching_targets": 50,
"policies": 50,
"microservice_categories": 100,
"domains": 5,
"sso_integrations": 5,
"product_configs": 15,
"modules": 50,
"api_keys": 15
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<string>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<string>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<string>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<string>"
}
}Autorizações
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Parâmetros de caminho
Identificador da organização alvo.
Required string length:
24Pattern:
^[0-9a-f]{24}$⌘I
Ver limites de entidades
